<?php
define('_DB_SERVER_', 'localhost');
define('_DB_NAME_', 'biobrasa_pres725');
define('_DB_USER_', 'biobrasa_prest1');
define('_DB_PASSWD_', '62qS)@jdP1');
define('_DB_PREFIX_', 'ps_');
define('_MYSQL_ENGINE_', 'InnoDB');
define('_PS_CACHING_SYSTEM_', 'CacheMemcache');
define('_PS_CACHE_ENABLED_', '0');
define('_MEDIA_SERVER_1_', '');
define('_MEDIA_SERVER_2_', '');
define('_COOKIE_KEY_', 'osdvbnlwdfjvhynrl40rwjy601it07qbpaqfgru7mqvj7asctosk4c2p');
define('_COOKIE_IV_', '8acwmidr');
define('_PS_CREATION_DATE_', '2014-06-28');
if (!defined('_PS_VERSION_'))
	define('_PS_VERSION_', '1.6.0.8');
define('_RIJNDAEL_KEY_', 'bsEzMLfgAT9JBMVYmzFrDw1RSWJqafZ8');
define('_RIJNDAEL_IV_', 'j5hz5UboYERgJDjFMODk0g==');
